<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" hash="2323657616">
    <data-source source="LOCAL" name="Data Source" uuid="8ae57766-cbd6-445c-8e5d-3ee8fdb99ba4">
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://localhost/forum</jdbc-url>
      <user-name>root</user-name>
      <libraries>
        <library>
          <url>jar://$PROJECT_DIR$/../../../mysql-connector-java-5.1.22-bin.jar!/</url>
        </library>
        <library>
          <url>file://$PROJECT_DIR$/../../../mysql-connector-license.txt</url>
        </library>
      </libraries>
    </data-source>
  </component>
</project>

